Page 1 of 3 123 LastLast
Results 1 to 10 of 21

Thread: Virtual Box - Getting this error...

  1. #1
    IliketoMoveitMoveit NNTP User

    Default Virtual Box - Getting this error...


    [image: http://i42.tinypic.com/2ltpngz.png]
    [image: http://i43.tinypic.com/2s5z3o4.png]

    Getting these two messages when trying to open an OS,
    What do i do?


    --
    IliketoMoveitMoveit
    ------------------------------------------------------------------------
    IliketoMoveitMoveit's Profile: http://forums.opensuse.org/member.php?userid=18551
    View this thread: http://forums.opensuse.org/showthread.php?t=403625


  2. #2
    caf4926 NNTP User

    Default Re: Virtual Box - Getting this error...


    Check you have set up correctly
    'VirtualBox Installation - openSUSE'
    (http://en.opensuse.org/VirtualBox_Installation)

    go thru the above step by step

    You didn't say if you were using the repo or the Sun .rpm
    But it doesn't really matter.

    Only if you use the repos you can add the build service VBox


    --
    Box: Linux 2.6.25.18-0.2 x86_64 | OS 11.0 | (KDE4.1.86) "5.1" | M2N4-SLI
    | AMD 64 X2 5200+ | nVidia 8500GT | 2GB RAM
    http://tinyurl.com/985fp2
    ------------------------------------------------------------------------
    caf4926's Profile: http://forums.opensuse.org/member.php?userid=204
    View this thread: http://forums.opensuse.org/showthread.php?t=403625


  3. #3
    IliketoMoveitMoveit NNTP User

    Default Re: Virtual Box - Getting this error...


    I did everything step-by step (I downloaded the sun.rpm) and i still get
    that message.


    --
    IliketoMoveitMoveit
    ------------------------------------------------------------------------
    IliketoMoveitMoveit's Profile: http://forums.opensuse.org/member.php?userid=18551
    View this thread: http://forums.opensuse.org/showthread.php?t=403625


  4. #4
    ram88 NNTP User

    Default Re: Virtual Box - Getting this error...


    IliketoMoveitMoveit;1924702 Wrote:
    > I did everything step-by step (I downloaded the sun.rpm) and i still get
    > that message.

    More info please. From which repo's you installed it? Are you set vbox
    modules to start in runlevel editor? When you execute this command:

    Code:
    --------------------

    groups

    --------------------

    is the vboxusers group listed?


    --
    http://yami.googlecode.com/
    http://akoskm.blogspot.com/
    ------------------------------------------------------------------------
    ram88's Profile: http://forums.opensuse.org/member.php?userid=1058
    View this thread: http://forums.opensuse.org/showthread.php?t=403625


  5. #5
    IliketoMoveitMoveit NNTP User

    Default Re: Virtual Box - Getting this error...


    yes, vboxusers is listed, and i don't know what > Are you set vbox modules to start in runlevel editor? means, so probably no.


    --
    IliketoMoveitMoveit
    ------------------------------------------------------------------------
    IliketoMoveitMoveit's Profile: http://forums.opensuse.org/member.php?userid=18551
    View this thread: http://forums.opensuse.org/showthread.php?t=403625


  6. #6
    Ecky NNTP User

    Default Re: Virtual Box - Getting this error...


    You shouldn't need to follow any tutorials or do anything exotic with
    your installation of virtualbox, simply follow what virtualbox itself is
    telling you what to do, it's giving you the answer

    As root run the command it's giving you, /etc/init.d/vboxdrv setup

    After doing that it should work fine, although you may need to logout
    and back in first

    There can also be an issue if the user isn't in the vboxusers group,
    but virtualbox will also pop up a message telling you to rectify that if
    you need to anyway, if it doesn't tell you the user needs to be added to
    the vboxusers group then you shouldn't need to worry about it

    If something's telling you to do something to fix a problem it's
    usually a good idea to read what it's telling you to do and ... just do
    it


    --
    Ecky
    ------------------------------------------------------------------------
    Ecky's Profile: http://forums.opensuse.org/member.php?userid=3518
    View this thread: http://forums.opensuse.org/showthread.php?t=403625


  7. #7
    IliketoMoveitMoveit NNTP User

    Default Re: Virtual Box - Getting this error...


    I did, all i got was

    Code:
    --------------------
    Recompiling VirtualBox kernel module failed
    (Look at /var/log/vbox-install.log to find out what went wrong)
    --------------------


    And when i look in that file there's nothing there.


    --
    IliketoMoveitMoveit
    ------------------------------------------------------------------------
    IliketoMoveitMoveit's Profile: http://forums.opensuse.org/member.php?userid=18551
    View this thread: http://forums.opensuse.org/showthread.php?t=403625


  8. #8
    Ecky NNTP User

    Default Re: Virtual Box - Getting this error...


    Hmmm ... bit hard to troubleshoot if the log's empty

    Something just occured to me though, I had a problem with shared
    folders on a system I did a fresh install of suse and vbox on the other
    day

    Popped over to vbox's own forum to see what they had to say, apparently
    there's a number of issues with virtualbox 2.1.0/2.1.1 and they were
    recommending people get version 2.0.6, which solved my shared folders
    issue

    Might be worth checking what version you have and getting 2.0.6 if
    you're using one of the later ones

    If you need to, here's where you can get earlier versions from:

    'Index of /virtualbox/' (http://download.virtualbox.org/virtualbox/)


    Also, I've had a couple of problems after installing virtualbox rpms
    before, but never have when installing from the binary, so the binary's
    what I always use


    --
    Ecky
    ------------------------------------------------------------------------
    Ecky's Profile: http://forums.opensuse.org/member.php?userid=3518
    View this thread: http://forums.opensuse.org/showthread.php?t=403625


  9. #9
    IliketoMoveitMoveit NNTP User

    Default Re: Virtual Box - Getting this error...


    Okay, i got the 2.0.6 version like you suggested, but i can't install it
    cause I'm asked to install libpython 2.5.so.1.0 first, and i already
    have libpython, only a different version.

    What do i do? where can i get the 2.5 version?

    Thanks for your help btw


    --
    IliketoMoveitMoveit
    ------------------------------------------------------------------------
    IliketoMoveitMoveit's Profile: http://forums.opensuse.org/member.php?userid=18551
    View this thread: http://forums.opensuse.org/showthread.php?t=403625


  10. #10
    IliketoMoveitMoveit NNTP User

    Default Re: Virtual Box - Getting this error...


    anybody have any advice?


    --
    IliketoMoveitMoveit
    ------------------------------------------------------------------------
    IliketoMoveitMoveit's Profile: http://forums.opensuse.org/member.php?userid=18551
    View this thread: http://forums.opensuse.org/showthread.php?t=403625


Page 1 of 3 123 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •